WordPress.org

Forums

BuddyPress Courseware
need to activate forums (2 posts)

  1. jono_39
    Member
    Posted 1 year ago #

    Hi I'm using WP 3.9.1 and buddypress 2.0.1

    I activated bbpress and created group forums according to the codex. but bp courseware still says I need to activate forums as a dependency. Any suggestions?

    https://wordpress.org/plugins/buddypress-courseware/

  2. goldhat
    Member
    Posted 1 year ago #

    I found this same issue, installing is impossible because it requires the legacy forums that used to be bundled with BuddyPress. I have bbPress installed already yet BuddyPress Courseware does not seem to notice that.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • BuddyPress Courseware
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags